.com_joeworkman_stacks_link_stack a{display:block;text-decoration:none!important;padding:0;margin:0}

#stacks_in_451306_page105 {
	font-size: 120%;
	font-weight: bold;
}
/*  */

.spacerStack {
	height: 140.00px;
}

#spacerStackstacks_in_p451135_n3_page105 {
	height: 140.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_p451135_n3_page105 {
		display: none !important;
	}
}
#stacks_in_p451135_n4_page105 {
	padding:  5px;
}

#stacks_in_p451135_n5_page105 {
	font-size: 300%;
	font-weight: bold;
}
 #stacks_in_p451135_n6_page105 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_p451135_n6_page105 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_p451135_n6_page105 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_p451135_n6_page105 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_p451135_n6_page105 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_p451135_n6_page105 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_p451135_n6_page105 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_p451135_n6_page105 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_p451135_n6_page105 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_p451135_n6_page105 hr.cloudy:after{content:"\00a0"}#stacks_in_p451135_n6_page105 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_p451135_n6_page105 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_p451135_n6_page105 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_p451135_n6_page105 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_p451135_n6_page105 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_p451135_n6_page105 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_p451135_n6_page105 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_p451135_n6_page105 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_out_p451135_n6_page105 {
	width: 650px;
}

#stacks_in_p451135_n7_page105 {
	padding:  5px;
}

#stacks_in_p451135_n8_page105 {
	font-size: 200%;
	font-weight: bold;
}
/*  */

.spacerStack {
	height: 50.00px;
}

#spacerStackstacks_in_p451135_n9_page105 {
	height: 50.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_p451135_n9_page105 {
		display: none !important;
	}
}
#stacks_in_p451135_n10_page105 {
	padding:  5px;
}

#stacks_in_p451135_n11_page105 {
	font-size: 250%;
	font-weight: lighter;
}
/*  */

.spacerStack {
	height: 25.00px;
}

#spacerStackstacks_in_p451135_n12_page105 {
	height: 25.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_p451135_n12_page105 {
		display: none !important;
	}
}
#stacks_out_p451135_n26_page105 {
	width: 70%;
}

#stacks_in_p451135_n26_page105 {
	background-color: rgba(204, 153, 0, 1.00);
	padding:  5px;
}

#stacks_in_p451135_n27_page105 {
	font-size: 150%;
	font-weight: lighter;
}
/*  */

.spacerStack {
	height: 25.00px;
}

#spacerStackstacks_in_p451135_n31_page105 {
	height: 25.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_p451135_n31_page105 {
		display: none !important;
	}
}/* Ghost Button 1.5.0 */
#stacks_in_p451135_n20_page105 {
  display: block;
  position: relative;
  text-align: center;
}
.stacks_in_p451135_n20_page105 {
   display: inline-block !important; 
  
  
  position: relative !important;
  
  width: 200px !important;
  
  padding: 8px !important;
  color: rgba(255, 255, 255, 1.00) !important;
  background-color: transparent !important;
  border: 3px solid rgba(255, 0, 51, 1.00) !important;
  border-radius: 8px !important;
  text-align: center !important;
  outline: none !important;
  text-decoration: none !important;
  transition: background-color 0.2s ease-out, color 0.2s ease-out, border-color 0.2s ease-out;
}
.stacks_in_p451135_n20_page105:visited {
  color: rgba(255, 255, 255, 1.00) !important;
}
.stacks_in_p451135_n20_page105:hover, .stacks_in_p451135_n20_page105:active {
  background-color: rgba(204, 153, 0, 1.00) !important;
  color: rgba(255, 255, 255, 1.00) !important;
  transition: background-color 0.2s ease-in, color 0.2s ease-in, border-color 0.2s ease-in;
}
#stacks_in_p451135_n21_page105 {
	font-size: 120%;
	font-weight: bold;
}
/*  */

.spacerStack {
	height: 15.00px;
}

#spacerStackstacks_in_pp451135_n32_n1_page105 {
	height: 15.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_pp451135_n32_n1_page105 {
		display: none !important;
	}
}
#stacks_out_451137_page105 {
	width: 89%;
}

#stacks_in_451138_page105 {
	font-weight: bold;
}

#stacks_out_451286_page105 {
	width: 89%;
}

#stacks_in_451287_page105 {
	font-size: 118%;
	font-weight: bold;
}

#stacks_out_451296_page105 {
	width: 300px;
}

#stacks_in_451296_page105 {
	margin:  10px;
}

#stacks_out_451298_page105 {
	width: 300px;
}

#stacks_in_451298_page105 {
	margin:  10px;
}
/*  */

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_451143_page105 {
	height: 40.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_451143_page105 {
		display: none !important;
	}
}
#stacks_out_451144_page105 {
	width: 95%;
}

#stacks_in_451144_page105 {
	padding:  20px;
}
#stacks_in_451145_page105>.s3_row {
	margin: 0 -10px;
}

#stacks_in_451145_page105>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_451145_page105>.s3_row  {
		margin: -10px;
	}
	#stacks_in_451145_page105>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_451145_page105>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_451145_page105>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_451145_page105>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  
#stacks_in_451161_page105>.s3_row {
	margin: 0 -10px;
}

#stacks_in_451161_page105>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_451161_page105>.s3_row  {
		margin: -10px;
	}
	#stacks_in_451161_page105>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_451161_page105>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_451161_page105>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_451161_page105>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  
/*  */

.spacerStack {
	height: 15.00px;
}

#spacerStackstacks_in_p451284_n1_page105 {
	height: 15.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_p451284_n1_page105 {
		display: none !important;
	}
}
#stacks_out_451180_page105 {
	width: 95%;
}

#stacks_in_451181_page105 {
	padding:  5px;
}

#stacks_in_451182_page105 {
	display:inline-block; width:100%; line-height: 1.100000em;
	font-size: 200%;
	font-weight: bold;
}

#stacks_in_451184_page105 {
	padding:  5px;
}
/*  */

.spacerStack {
	height: 25.00px;
}

#spacerStackstacks_in_451186_page105 {
	height: 25.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_451186_page105 {
		display: none !important;
	}
}#stacks_in_451187_page105>.s3_row {
	margin: 0 -10px;
}

#stacks_in_451187_page105>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_451187_page105>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_451187_page105>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_451187_page105>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_451187_page105>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_451187_page105>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_451187_page105 {
	padding:  10px;
}
/*  */

.spacerStack {
	height: 25.00px;
}

#spacerStackstacks_in_451197_page105 {
	height: 25.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_451197_page105 {
		display: none !important;
	}
} #stacks_in_451198_page105 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_451198_page105 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_451198_page105 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_451198_page105 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_451198_page105 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_451198_page105 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_451198_page105 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_451198_page105 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_451198_page105 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_451198_page105 hr.cloudy:after{content:"\00a0"}#stacks_in_451198_page105 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_451198_page105 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_451198_page105 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_451198_page105 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_451198_page105 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_451198_page105 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_451198_page105 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_451198_page105 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_out_451198_page105 {
	width: 650px;
}
/*  */

.spacerStack {
	height: 25.00px;
}

#spacerStackstacks_in_451200_page105 {
	height: 25.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_451200_page105 {
		display: none !important;
	}
}
#stacks_out_451201_page105 {
	width: 95%;
}

#stacks_in_451202_page105 {
	padding:  5px;
}

#stacks_in_451203_page105 {
	display:inline-block; width:100%; line-height: 1.120000em;
	font-size: 200%;
	font-weight: bold;
}
/*  */

.spacerStack {
	height: 25.00px;
}

#spacerStackstacks_in_451204_page105 {
	height: 25.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_451204_page105 {
		display: none !important;
	}
}#stacks_in_451205_page105>.s3_row {
	margin: 0 -10px;
}

#stacks_in_451205_page105>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_451205_page105>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_451205_page105>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_451205_page105>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_451205_page105>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  
/*  */

.spacerStack {
	height: 25.00px;
}

#spacerStackstacks_in_451208_page105 {
	height: 25.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_451208_page105 {
		display: none !important;
	}
}/*  */

.spacerStack {
	height: 25.00px;
}

#spacerStackstacks_in_451214_page105 {
	height: 25.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_451214_page105 {
		display: none !important;
	}
}/*  */

.spacerStack {
	height: 25.00px;
}

#spacerStackstacks_in_451220_page105 {
	height: 25.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_451220_page105 {
		display: none !important;
	}
}/*  */

.spacerStack {
	height: 25.00px;
}

#spacerStackstacks_in_451226_page105 {
	height: 25.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_451226_page105 {
		display: none !important;
	}
}/*  */

.spacerStack {
	height: 25.00px!important;
}

#spacerStackstacks_in_451230_page105 {
	height: 25.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_451230_page105 {
		display: none !important;
	}
} #stacks_in_451231_page105 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_451231_page105 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_451231_page105 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_451231_page105 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_451231_page105 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_451231_page105 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_451231_page105 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_451231_page105 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_451231_page105 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_451231_page105 hr.cloudy:after{content:"\00a0"}#stacks_in_451231_page105 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_451231_page105 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_451231_page105 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_451231_page105 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_451231_page105 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_451231_page105 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_451231_page105 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_451231_page105 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_out_451231_page105 {
	width: 650px;
}

#stacks_out_451234_page105 {
	width: 95%;
}
/*  */

.spacerStack {
	height: 25.00px!important;
}

#spacerStackstacks_in_451235_page105 {
	height: 25.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_451235_page105 {
		display: none !important;
	}
}
#stacks_out_451236_page105 {
	width: 96%;
}

#stacks_in_451236_page105 {
	padding:  5px;
}

#stacks_in_451237_page105 {
	display:inline-block; width:100%; line-height: 1.130000em;
	font-size: 200%;
	font-weight: bold;
}

#stacks_in_451238_page105 {
	padding:  5px;
}
/*  */

.spacerStack {
	height: 25.00px;
}

#spacerStackstacks_in_451240_page105 {
	height: 25.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_451240_page105 {
		display: none !important;
	}
}#stacks_in_451241_page105>.s3_row {
	margin: 0 -10px;
}

#stacks_in_451241_page105>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_451241_page105>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_451241_page105>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_451241_page105>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_451241_page105>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_451241_page105>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_451242_page105 {
	width: 250px;
}
/*  */

.spacerStack {
	height: 15.00px;
}

#spacerStackstacks_in_451244_page105 {
	height: 15.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_451244_page105 {
		display: none !important;
	}
}
#stacks_in_451246_page105 {
	font-weight: bold;
}

#stacks_out_451250_page105 {
	width: 250px;
}
/*  */

.spacerStack {
	height: 15.00px;
}

#spacerStackstacks_in_451252_page105 {
	height: 15.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_451252_page105 {
		display: none !important;
	}
}
#stacks_in_451254_page105 {
	font-weight: bold;
}

#stacks_out_451258_page105 {
	width: 250px;
}
/*  */

.spacerStack {
	height: 15.00px;
}

#spacerStackstacks_in_451260_page105 {
	height: 15.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_451260_page105 {
		display: none !important;
	}
}
#stacks_in_451262_page105 {
	font-weight: bold;
}
/*  */

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_451266_page105 {
	height: 40.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_451266_page105 {
		display: none !important;
	}
} #stacks_in_451267_page105 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_451267_page105 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_451267_page105 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_451267_page105 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_451267_page105 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_451267_page105 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_451267_page105 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_451267_page105 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_451267_page105 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_451267_page105 hr.cloudy:after{content:"\00a0"}#stacks_in_451267_page105 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_451267_page105 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_451267_page105 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_451267_page105 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_451267_page105 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_451267_page105 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_451267_page105 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_451267_page105 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_out_451267_page105 {
	width: 650px;
}
/*  */

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_451268_page105 {
	height: 40.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_451268_page105 {
		display: none !important;
	}
}
#stacks_in_451269_page105 {
	margin:  5px;
	padding:  10px;
}

#stacks_in_451270_page105 {
	font-weight: bold;
}
#stacks_in_p451271_n1_page105>.s3_row {
	margin: 0 -0px;
}

#stacks_in_p451271_n1_page105>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_p451271_n1_page105>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_p451271_n1_page105>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_p451271_n1_page105>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_p451271_n1_page105>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_p451271_n1_page105>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_p253963_n254030_page105 {
	background-color: rgba(204, 153, 0, 1.00);
}
#stacks_in_p253963_n254033_page105>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p253963_n254033_page105>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_p253963_n254033_page105>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_p253963_n254033_page105>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_p253963_n254033_page105>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_p253963_n254033_page105>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_p253963_n254033_page105 {
	background-color: rgba(204, 153, 0, 1.00);
	padding:  15px;
}

#stacks_out_p253963_n254061_page105 {
	width: 145px;
	margin-left:0;
}

#stacks_out_p253963_n282455_page105 {
	width: 145px;
	margin-left:0;
}

#stacks_out_p253963_n282457_page105 {
	width: 145px;
	margin-left:0;
}

#stacks_out_p253963_n282459_page105 {
	width: 145px;
	margin-left:0;
}

#stacks_out_p253963_n282461_page105 {
	width: 145px;
	margin-left:0;
}

#stacks_in_p253963_n254079_page105 {
	padding:  3px;
}

#stacks_in_p253963_n254081_page105 {
	padding:  3px;
}

#stacks_in_p253963_n254083_page105 {
	padding:  3px;
}

#stacks_in_p253963_n282439_page105 {
	padding:  3px;
}

#stacks_out_p253963_n254091_page105 {
	width: 85%;
}

#stacks_out_p253963_n254093_page105 {
	width: 85%;
}
